<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M5_Stuart</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M5_Stuart</bigIconPath>
		<blitzModelPath>Tanks/USA/M5_Stuart.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M5_Stuart.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>58</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.80</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A22_M5_Stuart/M5_Stuart_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>34.004620</turret_01>
				<turret_02>33.994308</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.104228 -1.984024 -0.506316</min>
				<max>1.108518 2.220894 0.782841</max>
			</bbox>
			<points>
				<normal>0.003506 0.005000 -0.867045</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.36 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.36 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.71</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>8.0 14.0 36.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.02289 0.734712 0.19701</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A22_M5_Stuart/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>28.6</armor_1>
			<armor_2>63.5</armor_2>
			<armor_3>25.4</armor_3>
			<armor_4>25.4</armor_4>
			<armor_5>38.1</armor_5>
			<armor_6>12.7</armor_6>
			<armor_7>9.5</armor_7>
			<armor_8>0</armor_8>
			<armor_9>12.7</armor_9>
			<armor_10>12.7</armor_10>
			<armor_11>25.4</armor_11>
			<armor_12>0</armor_12>
			<armor_13>28.6</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_13 armor_4</primaryArmor>
		<weight>9680</weight>
		<maxHealth>400</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0336959 0.274345 2.21734</rayStart>
				<rayEnd>-0.0336959 -0.176277 1.82118</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.39866 0.520646 0.385804</rayStart>
				<rayEnd>0.798663 0.520456 0.385804</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.39446 0.518046 0.382185</rayStart>
				<rayEnd>-0.794465 0.518046 0.382185</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<VVSS_T16E3>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.078753 -1.850206 -0.001057</min>
					<max>1.078753 2.280038 1.081579</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:VVSS_T16E3</userString>
			<description>#usa_vehicles:VVSS_T16E3_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>VVSS_T36E8<cost>1200</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.3 0.34</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.46</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L4</name>
					<radius>0.382037</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R4</name>
					<radius>0.382037</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.316837</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116192</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.316837</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116192</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 W_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.836116 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A22_M5_Stuart/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.936752 1.48011</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>17400</maxLoad>
			<terrainResistance>1.1 1.3 2.3</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VVSS_T16E3>
		<VVSS_T36E8>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.078753 -1.850206 -0.001057</min>
					<max>1.078753 2.280038 1.081579</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:VVSS_T36E8</userString>
			<description>#usa_vehicles:VVSS_T36E8_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.3 0.34</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.46</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L4</name>
					<radius>0.382037</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R4</name>
					<radius>0.382037</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.316837</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116192</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.316837</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116192</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 W_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.836116 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A22_M5_Stuart/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.936752 1.48011</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>17400</maxLoad>
			<terrainResistance>0.8 0.9 1.9</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>45</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VVSS_T36E8>
	</chassis>
	<turrets0>
		<M44>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.683782 -0.787825 -0.516721</min>
					<max>0.889470 0.749384 0.650971</max>
				</bbox>
				<points>
					<normal>0.001709 -0.220372 -1.599348</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M44</userString>
			<description>#usa_vehicles:M44_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A22_M5_Stuart/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.0260 0.232825 0.709603</gunPosition>
			<armor>
				<armor_1>50.8</armor_1>
				<armor_2>44.5</armor_2>
				<armor_3>31.75</armor_3>
				<armor_4>31.75</armor_4>
				<armor_5>0</armor_5>
				<armor_6>12.7</armor_6>
				<armor_7>12.7</armor_7>
				<armor_8>0</armor_8>
				<armor_9>12.7<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>12.7</armor_10>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>1200</weight>
			<maxHealth>100</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_M-6_L53>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.251641 -0.534673 -0.233401</min>
							<max>0.260814 1.355404 0.205873</max>
						</bbox>
						<points>
							<normal>-0.023372 -0.959698 -1.849313</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_37mm_T16<cost>1100</cost>
						</gun>
					</unlocks>
					<maxAmmo>147</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A22_M5_Stuart/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>13<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>2.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>10</reloadTime>
					<aimingTime>1.5</aimingTime>
					<extraPitchLimits>
						<back>-20 5 20</back>
					</extraPitchLimits>
					<clip>
						<count>4</count>
						<rate>90</rate>
					</clip>
					<burst>
						<count>1</count>
						<rate>90</rate>
					</burst>
				</_37mm_M-6_L53>
				<_37mm_T16>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.251641 -0.530210 -0.233401</min>
							<max>0.260814 1.249486 0.205873</max>
						</bbox>
						<points>
							<normal>-0.019867 -0.958035 -1.850482</normal>
						</points>
					</blitz>
					<unlocks>
						<turret>M7<cost>1220</cost>
						</turret>
					</unlocks>
					<maxAmmo>150</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A22_M5_Stuart/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>13<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<reloadTime>6</reloadTime>
					<aimingTime>1.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>1.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<extraPitchLimits>
						<back>-20 5 30</back>
					</extraPitchLimits>
					<clip>
						<count>5</count>
						<rate>90</rate>
					</clip>
					<burst>
						<count>1</count>
						<rate>90</rate>
					</burst>
				</_37mm_T16>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.815723 0.32423 0.057363</rayStart>
					<rayEnd>-0.419442 0.32423 0.00294126</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.846123 0.349423 -0.220228</rayStart>
					<rayEnd>0.8068 0.349423 -0.212895</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</M44>
		<M7>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.713829 -0.734593 -0.005814</min>
					<max>0.715552 0.742745 0.610170</max>
				</bbox>
				<points>
					<normal>0.000371 -0.222710 -1.599013</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M7</userString>
			<description>#usa_vehicles:M7_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<vehicle>M7_med<cost>13060</cost>
				</vehicle>
				<vehicle>M24_Chaffee<cost>12480</cost>
				</vehicle>					
			</unlocks>
			<models>
				<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A22_M5_Stuart/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.001681 0.270601 0.741406</gunPosition>
			<armor>
				<armor_1>38</armor_1>
				<armor_2>38</armor_2>
				<armor_3>25</armor_3>
				<armor_4>25</armor_4>
				<armor_5>9</armor_5>
				<armor_6>0</armor_6>
				<armor_7>9</armor_7>
				<armor_8>18</armor_8>
				<armor_9>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>1350</weight>
			<maxHealth>140</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_M-6_L53>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.251641 -0.534673 -0.233401</min>
							<max>0.260814 1.355404 0.205873</max>
						</bbox>
						<points>
							<normal>-0.023372 -0.959698 -1.849313</normal>
						</points>
					</blitz>
					<maxAmmo>147</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A22_M5_Stuart/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>13<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>9.5</reloadTime>
					<aimingTime>1.5</aimingTime>
					<extraPitchLimits>
						<back>-20 5 20</back>
					</extraPitchLimits>
					<clip>
						<count>4</count>
						<rate>90</rate>
					</clip>
					<burst>
						<count>1</count>
						<rate>90</rate>
					</burst>
				</_37mm_M-6_L53>
				<_37mm_T16>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.251641 -0.530210 -0.233401</min>
							<max>0.260814 1.249486 0.205873</max>
						</bbox>
						<points>
							<normal>-0.019867 -0.958035 -1.850482</normal>
						</points>
					</blitz>
					<maxAmmo>150</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A22_M5_Stuart/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A22_M5_Stuart/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>13<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<reloadTime>5.5</reloadTime>
					<aimingTime>1.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>1.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<extraPitchLimits>
						<back>-20 5 30</back>
					</extraPitchLimits>
					<burst>
						<count>1</count>
						<rate>90</rate>
					</burst>
					<clip>
						<count>5</count>
						<rate>90</rate>
					</clip>
				</_37mm_T16>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.845434 0.301604 -0.0503053</rayStart>
					<rayEnd>-0.615177 0.234516 -0.0412963</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.750228 0.270189 -0.0618614</rayStart>
					<rayEnd>0.71188 0.259016 -0.0597134</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</M7>
	</turrets0>
	<engines>
		<Twin_Cadillac_42series>shared<unlocks>
				<engine>Continental_R-975-C1<cost>550</cost>
				</engine>
			</unlocks>
		</Twin_Cadillac_42series>
		<Continental_R-975-C1>shared</Continental_R-975-C1>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
